
IDI - Instrumentación de radares - Task #1904

Milestone # 1889 (New): RC 3.0

Terminar de soldar prototipo

01/02/2024 08:25 PM - John Rojas

Status: Resolved Start date: 01/09/2024

Priority: Normal Due date: 02/08/2024

Assignee: Kiara Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:26 PM - John Rojas

- Due date set to 02/15/2024

- Start date changed from 01/02/2024 to 02/12/2024

#2 - 01/02/2024 10:27 PM - John Rojas

- Start date changed from 02/12/2024 to 02/05/2024

#3 - 01/04/2024 09:04 PM - John Rojas

- Start date changed from 02/05/2024 to 01/29/2024

#4 - 01/04/2024 09:05 PM - John Rojas

- Due date changed from 02/15/2024 to 02/08/2024

#5 - 01/09/2024 04:37 PM - John Rojas

- Start date changed from 01/29/2024 to 01/09/2024

#6 - 01/09/2024 04:38 PM - John Rojas

- Status changed from New to In progress

Se inicia el soldado de componentes para hacer pruebas de Spartan 7 y Teensy

#7 - 01/11/2024 05:28 PM - John Rojas

- % Done changed from 0 to 70

#8 - 01/22/2024 02:45 PM - Anonymous

- % Done changed from 70 to 100

#9 - 02/06/2024 03:38 PM - Anonymous

- Status changed from In progress to Resolved
